## speech-dispatcher 0.11.1

=== debian/changelog ===
speech-dispatcher (0.11.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Backport to bullseye.
    - Drop libdumbtts-dev build-dep.
    - Drop speech-dispatcher-ivona package.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 14 Jan 2022 09:34:31 +0100

speech-dispatcher (0.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Play cat and mice again with lintian warning suppression.
  * control: Bump Standards-Version to 4.6.0 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 09 Jan 2022 01:53:42 +0100
