## speech-dispatcher 0.11.2

=== debian/changelog ===
speech-dispatcher (0.11.2-2~bpo11+1) bullseye-backports; urgency=medium

  * Backport to bullseye.
    - Drop libdumbtts-dev build-dep.
    - Drop speech-dispatcher-ivona package.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Sep 2022 20:44:13 +0200

speech-dispatcher (0.11.2-2) unstable; urgency=medium

  * test-patches/use_system_libspeechd: Refresh.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 26 Aug 2022 00:46:25 +0200

speech-dispatcher (0.11.2-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release (Closes: Bug#1018075)
    - patches/clibrary2: Upstreamed.
    - patches/mbrola-paths: Refresh.
    - libspeechd2.symbols: Add free_spd_symbolic_voices symbol.

  [ Sebastien Bacher ]
  * debian/speech-dispatcher.maintscript:
    - don't remove mary-generic.conf on upgrade, it's included in the
      package again. Fix conffile prompt on update (lp: #1981611)
      (Closes: Bug#1015804)

  [ Samuel Thibault ]
  * rules: Leverage /usr/share/dpkg/pkg-info.mk to provide package
    information.
  * speech-dispatcher.lintian-overrides: Update formatting.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 26 Aug 2022 00:20:22 +0200

speech-dispatcher (0.11.1-3) unstable; urgency=medium

  * patches/clibrary2: avoid iterating over each and every voice.
  * tests/: Add testsuite in autopkgtest.
  * control: Drop recommending pulseaudio, so pipewire can be installed
    by installation tasks instead (Closes: Bug#1011361)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 May 2022 22:59:04 +0200

speech-dispatcher (0.11.1-2) unstable; urgency=medium

  * Continue playing cat and mice again with lintian warning suppression.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 29 Jan 2022 14:48:11 +0100
