=== debian/control ===
--- 
+++ 
@@ -5,29 +5,24 @@
 Uploaders:
  Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends:
- automake,
- debhelper-compat (= 12), dh-exec,
- dh-python,
- python3-xdg,
+ debhelper-compat (= 12), dh-exec, dh-python,
+ automake, libtool,
+ python3:any, python3-xdg,
  flite1-dev (>= 1.4), flite,
- gettext,
+ libespeak-dev, libespeak-ng-dev,
+# libdumbtts-dev,
+# libttspico-dev,
  libao-dev,
  libasound2-dev [linux-any],
  libaudio-dev,
+ libpulse-dev,
+ libxau-dev,
+ libsndfile1-dev,
  libdotconf-dev (>= 1.3),
- libespeak-dev, libespeak-ng-dev,
  libglib2.0-dev (>= 2.36),
  libltdl-dev,
- libpulse-dev,
- libtool,
- libxau-dev,
- libsndfile1-dev,
-# libdumbtts-dev,
-# libttspico-dev,
- texinfo,
  systemd [linux-any],
- help2man,
- python3:any
+ gettext, texinfo, help2man
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tts-team/speech-dispatcher
 Vcs-Git: https://salsa.debian.org/tts-team/speech-dispatcher.git
@@ -184,7 +179,6 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- pulseaudio,
  speech-dispatcher-espeak-ng,
  sound-icons
 Suggests:
