## speech-dispatcher 0.11.3

=== debian/changelog ===
speech-dispatcher (0.11.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Backport to bullseye.
    - Drop libdumbtts-dev build-dep.
    - Drop speech-dispatcher-ivona package.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Sep 2022 20:44:13 +0200

speech-dispatcher (0.11.3-1) unstable; urgency=medium

  * New upstream release.
    - patches/systemd-debian: Refresh.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 18 Sep 2022 02:03:59 +0200

speech-dispatcher (0.11.2-3) unstable; urgency=medium

  * debian/speech-dispatcher.init, debian/patches/systemd-debian: Pass -t 0 to
    speech-dispatcher started as a daemon.
  * control: Make cl-speech-dispatcher and python3-speechd Multi-Arch: foreign.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Sep 2022 21:26:12 +0200
