=== debian/control ===
--- 
+++ 
@@ -258,6 +258,7 @@
 
 Package: cl-speech-dispatcher
 Architecture: all
+Multi-Arch: foreign
 Section: lisp
 Depends:
  cl-regex,
@@ -278,6 +279,7 @@
 
 Package: python3-speechd
 Architecture: all
+Multi-Arch: foreign
 Section: python
 Breaks:
  python-speechd
@@ -318,4 +320,3 @@
  backends and provides a generic layer for synthesizing speech and
  playing back PCM data via those different backends to applications.
  .
- Various high level concepts like enqueueing vs. interrupting speech and
