## speech-dispatcher 0.11.4

=== debian/changelog ===
speech-dispatcher (0.11.4-2) unstable; urgency=medium

  * patches/buffer_size: Reduce espeak buffer size to avoid synth artifacts.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 25 Nov 2022 14:04:48 +0100

speech-dispatcher (0.11.4-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Oct 2022 23:06:55 +0100

speech-dispatcher (0.11.3-2) unstable; urgency=medium

  * control, rules: Replace dh-python and --with python3 with
    dh-sequence-python3.
  * watch: Use API instead of releases page.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 23 Oct 2022 12:29:15 +0200
