=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends:
- debhelper-compat (= 12), dh-exec, dh-python,
+ debhelper-compat (= 12), dh-exec, dh-sequence-python3,
  automake, libtool,
  python3:any, python3-xdg,
  flite1-dev (>= 1.4), flite,
  libespeak-dev, libespeak-ng-dev,
-# libdumbtts-dev,
+ libdumbtts-dev,
 # libttspico-dev,
  libao-dev,
  libasound2-dev [linux-any],
@@ -166,6 +166,29 @@
 # This package contains the output module for the Voxin speech synthesizer,
 # which supports IBM TTS (aka Eloquence) and Vocalizer Embedded, which needs to
 # be installed separately.
+#
+#Package: speech-dispatcher-ivona
+#Architecture: any
+#Multi-Arch: foreign
+#Section: contrib/sound
+#Depends:
+# ${shlibs:Depends},
+# ${misc:Depends},
+# speech-dispatcher (>= ${source:Upstream-Version}),
+# speech-dispatcher (<< ${source:Upstream-Version}.0~)
+#Description: Speech Dispatcher: Ivona output module
+# Speech Dispatcher provides a device independent layer for speech synthesis.
+# It supports various software and hardware speech synthesizers as
+# backends and provides a generic layer for synthesizing speech and
+# playing back PCM data via those different backends to applications.
+# .
+# Various high level concepts like enqueueing vs. interrupting speech and
+# application specific user configurations are implemented in a device
+# independent way, therefore freeing the application programmer from
+# having to yet again reinvent the wheel.
+# .
+# This package contains the output module for the Ivona speech synthesizer,
+# which needs to be installed separately.
 ##end-contrib
 
 Package: speech-dispatcher
@@ -293,30 +316,3 @@
  Speech Dispatcher provides a device independent layer for speech synthesis.
  It supports various software and hardware speech synthesizers as
  backends and provides a generic layer for synthesizing speech and
- playing back PCM data via those different backends to applications.
- .
- Various high level concepts like enqueueing vs. interrupting speech and
- application specific user configurations are implemented in a device
- independent way, therefore freeing the application programmer from
- having to yet again reinvent the wheel.
- .
- This package contains a Python library for communication with Speech
- Dispatcher.
-
-Package: speech-dispatcher-festival
-Architecture: any
-Multi-Arch: foreign
-Depends:
- festival,
- festival-freebsoft-utils,
- speech-dispatcher,
- ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
- sound-icons
-Description: Festival support for Speech Dispatcher
- Speech Dispatcher provides a device independent layer for speech synthesis.
- It supports various software and hardware speech synthesizers as
- backends and provides a generic layer for synthesizing speech and
- playing back PCM data via those different backends to applications.
- .
