## speech-dispatcher 0.11.5

=== debian/changelog ===
speech-dispatcher (0.11.5-5) unstable; urgency=medium

  [ Nathan Teodosio ]
  * d/t/tests: Use trap to reverse patch so that iterating doesn't break
    (closes: #1076147).

  [ Samuel Thibault ]
  * control: Add python3-setuptools build-dep (Closes: Bug#1080804)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2024 17:44:47 +0200

speech-dispatcher (0.11.5-4) unstable; urgency=medium

  * control: Drop systemd build-dep, .pc files now provided by systemd-dev
    (Closes: Bug#1060556, Bug#1060599)
  * patches/implicit: Fix build with qa=+bug-implicit-func.
    (Closes: Bug#1066205)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 13 Mar 2024 14:55:48 +0100

speech-dispatcher (0.11.5-3) unstable; urgency=medium

  * control: Enable voxin on armhf and arm64 archs.
  * patches/nopython: Fix building without python.
  * control: Move python dependencies to Build-Depends-Indep.
  * control: Disable help2man build-dep when cross-building and for contrib.
  * control: Build-dep on gawk.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 22 Nov 2023 23:12:11 +0100

speech-dispatcher (0.11.5-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * patches/clean: Clean generated files (Closes: Bug#1048264)

  [ Helmut Grohne ]
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir.
    (Closes: Bug#1052706)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Sep 2023 21:55:02 +0200

speech-dispatcher (0.11.5-1) unstable; urgency=medium

  * New upstream release.
    - patches/buffer_size: Upstreamed.
  * control: Drop dependency on elder version of lsb-base.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 06 Aug 2023 20:16:54 +0200

speech-dispatcher (0.11.4-3) unstable; urgency=medium

  * control: Add missing breaks+replaces between speech-dispatcher-ivona and
    speech-dispatcher, missed when moving ivona.conf from the latter to the
    former (Closes: Bug#1034897)

 -- Samuel Thibault <sthibault@debian.org>  Thu, 27 Apr 2023 01:08:20 +0200
