=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders:
  Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends:
- debhelper-compat (= 12), dh-exec, dh-sequence-python3,
- automake, libtool,
- python3:any, python3-xdg,
+ debhelper-compat (= 12), dh-exec,
+ automake, libtool, gawk,
  flite1-dev (>= 1.4), flite,
  libespeak-dev, libespeak-ng-dev,
  libdumbtts-dev,
@@ -21,8 +20,12 @@
  libdotconf-dev (>= 1.3),
  libglib2.0-dev (>= 2.36),
  libltdl-dev,
- systemd [linux-any],
- gettext, texinfo, help2man
+ pkgconf,
+ systemd-dev [linux-any],
+ gettext, texinfo,
+ help2man <!cross>
+Build-Depends-Indep:
+ python3:any, python3-xdg, dh-sequence-python3, python3-setuptools,
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tts-team/speech-dispatcher
 Vcs-Git: https://salsa.debian.org/tts-team/speech-dispatcher.git
@@ -140,7 +143,7 @@
 # which needs to be installed separately.
 #
 #Package: speech-dispatcher-voxin
-#Architecture: amd64 i386
+#Architecture: arm64 armhf amd64 i386
 #Multi-Arch: foreign
 #Section: contrib/sound
 #Depends:
@@ -176,6 +179,8 @@
 # ${misc:Depends},
 # speech-dispatcher (>= ${source:Upstream-Version}),
 # speech-dispatcher (<< ${source:Upstream-Version}.0~)
+#Breaks: speech-dispatcher (<< 0.10.2-3)
+#Replaces: speech-dispatcher (<< 0.10.2-3)
 #Description: Speech Dispatcher: Ivona output module
 # Speech Dispatcher provides a device independent layer for speech synthesis.
 # It supports various software and hardware speech synthesizers as
@@ -196,7 +201,6 @@
 Multi-Arch: foreign
 Depends:
  adduser,
- lsb-base (>= 3.0-10),
  speech-dispatcher-audio-plugins (= ${binary:Version}),
  init-system-helpers (>= 1.51),
  ${misc:Depends},
@@ -314,5 +318,3 @@
  ${python3:Depends}
 Description: Python interface to Speech Dispatcher
  Speech Dispatcher provides a device independent layer for speech synthesis.
- It supports various software and hardware speech synthesizers as
- backends and provides a generic layer for synthesizing speech and
