=== debian/tests/control ===
Tests: tests
Depends: speech-dispatcher, libspeechd-dev, pulseaudio,
         @builddeps@
