## speech-dispatcher 0.12.0~rc2

=== debian/changelog ===
speech-dispatcher (0.12.0~rc2-2build3) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:23:33 +0000

speech-dispatcher (0.12.0~rc2-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:14:49 +0000

speech-dispatcher (0.12.0~rc2-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:40:08 +0000

speech-dispatcher (0.12.0~rc2-2) experimental; urgency=medium

  [ Sebastien Bacher ]
  * debian/control:
    - Build-Depends on libsystemd-dev
    - update to compat 13 which default to dh_missing --fail-missing
  * debian/rules, debian/speech-dispatcher.install:
    - include the usr/lib/systemd/user directory which has the new
      socket activation entry (Closes: #1065081)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Mar 2024 02:23:49 +0100

speech-dispatcher (0.12.0~rc2-1) experimental; urgency=medium

  * New upstream RC release
    - patches/static: Upstreamed.
    - libspeechd2.symbols: Update.
    - speech-dispatcher.install: add sd_openjtalk.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 22 Feb 2024 20:26:39 +0100

speech-dispatcher (0.12.0~rc1-1) experimental; urgency=medium

  * New upstream RC release
    - patches/static: Drop spurious symbol.
    - libspeechd2.symbols: Update.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 05 Oct 2023 01:10:48 +0200
