=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: speech-dispatcher
 Section: sound
 Priority: optional
-Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
 Uploaders:
  Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends:
- debhelper-compat (= 12), dh-exec,
- automake, libtool, gawk,
+ debhelper-compat (= 13), dh-exec, dh-sequence-python3,
+ automake, libtool,
+ python3:any, python3-xdg,
  flite1-dev (>= 1.4), flite,
  libespeak-dev, libespeak-ng-dev,
  libdumbtts-dev,
@@ -21,11 +23,10 @@
  libglib2.0-dev (>= 2.36),
  libltdl-dev,
  pkgconf,
+ systemd [linux-any],
  systemd-dev [linux-any],
- gettext, texinfo,
- help2man <!cross>
-Build-Depends-Indep:
- python3:any, python3-xdg, dh-sequence-python3, python3-setuptools,
+ libsystemd-dev [linux-any],
+ gettext, texinfo, help2man
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tts-team/speech-dispatcher
 Vcs-Git: https://salsa.debian.org/tts-team/speech-dispatcher.git
@@ -143,7 +144,7 @@
 # which needs to be installed separately.
 #
 #Package: speech-dispatcher-voxin
-#Architecture: arm64 armhf amd64 i386
+#Architecture: amd64 i386
 #Multi-Arch: foreign
 #Section: contrib/sound
 #Depends:
@@ -317,4 +318,3 @@
  ${misc:Depends},
  ${python3:Depends}
 Description: Python interface to Speech Dispatcher
- Speech Dispatcher provides a device independent layer for speech synthesis.
