=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 include /usr/share/dpkg/pkg-info.mk
+
+export deb_systemdsystemunitdir = $(shell pkgconf --variable=systemdsystemunitdir systemd | sed s,^/,,)
+export deb_systemduserunitdir = $(shell pkgconf --variable=systemduserunitdir systemd | sed s,^/,,)
 
 # NAS is in universe in Ubuntu
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
