## speech-dispatcher 0.12.0~rc3

=== debian/changelog ===
speech-dispatcher (0.12.0~rc3-2) experimental; urgency=medium

  * crash-no-client-hang: Fix brltty hanging on spd crash.
  * cancel-crash: Fix crash on cancellation.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 23 Jun 2024 18:57:55 +0200

speech-dispatcher (0.12.0~rc3-1) experimental; urgency=medium

  * New upstream RC release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 29 Apr 2024 01:10:54 +0200

speech-dispatcher (0.12.0~rc2-3) experimental; urgency=medium

  * rules: Drop dh_missing for the contrib package.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 25 Mar 2024 16:51:28 +0100
