=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: speech-dispatcher
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
+Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
 Uploaders:
  Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends:
@@ -318,3 +317,4 @@
  ${misc:Depends},
  ${python3:Depends}
 Description: Python interface to Speech Dispatcher
+ Speech Dispatcher provides a device independent layer for speech synthesis.
