## speech-dispatcher 0.12.0

=== debian/changelog ===
speech-dispatcher (0.12.0-5) unstable; urgency=medium

  * rules: Be more precise in blhc ignore.
  * patches/git-punctuation: Fix punctuation levels.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 02 Jul 2025 01:34:43 +0200

speech-dispatcher (0.12.0-4) unstable; urgency=medium

  * patches/git-generic-empty: Fix hang on empty uterances.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 06 May 2025 21:23:58 +0200

speech-dispatcher (0.12.0-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * rules: Explicitly disable the pico module.
  * patches/output-stuck: Fix speechd getting stuck on some reply/event
    dispatch situations (Closes: Bug#1101805)

  [ Alessandro Astone]
  * tests: Require isolation-container.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 06 Apr 2025 16:27:20 +0200

speech-dispatcher (0.12.0-2) unstable; urgency=medium

  * Re-integrate 0.11.5-5.1 changes (Closes: Bug#1084827)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 24 Feb 2025 21:32:18 +0100

speech-dispatcher (0.12.0-1) unstable; urgency=medium

  * New upstream release (Closes: Bug#1097914)
    - patches/mbrola-paths: Refresh.
  * control: Make speech-dispatcher-openjtalk depend on open-jtalk and
    recommend the only known dictionary and voice.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 12 Jan 2025 01:09:38 +0100

speech-dispatcher (0.12.0~rc4-2) experimental; urgency=medium

  * control: Add libspeechd-module0 and speech-dispatcher-openjtalk packages.
  * speech-dispatcher.install: Move libspeechd-module to...
  * libspeechd-module0.install: ... new package.
  * speech-dispatcher-openjtalk.install: Move sd_openjtalk to...
  * speech-dispatcher-openjtalk.install: ... new package.
  * control: Build-dep on libpipewire-0.3-dev only on linux for now.
  * rules: Run dh_makeshlibs on libspeechd-module0 instead of speech-dispatcher.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Oct 2024 22:39:39 +0100

speech-dispatcher (0.12.0~rc4-1) experimental; urgency=medium

  * New upstream RC release
    - control: Add libpipewire-0.3-dev build-dep.
    - patches/mbrola-paths: Refresh.
    - patches/crash-no-client-hang: Upstreamed.
    - patches/cancel-crash: Upstreamed.
    - speech-dispatcher.install: Install libspeechd_module.
    - rules: Run dh_makeshlibs on speech-dispatcher.
    * control, rules: Make speech-dispatcher-contrib build-depends on
      speech-dispatcher.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Oct 2024 01:13:55 +0100

speech-dispatcher (0.11.5-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Ship alias for speech-dispatcherd.service as static symlink in the package
    instead of creating it on enable only (Closes: #1084827)
  * Do not attempt a start of speech-dispatcherd.service after a fresh
    install, as the service is disabled by default.

 -- Michael Biebl <biebl@debian.org>  Fri, 18 Oct 2024 17:07:25 +0200
