=== debian/rules ===
--- 
+++ 
@@ -16,26 +16,46 @@
 endif
 endif
 
+CONFIGURE=--with-module-bindir=\$${prefix}/lib/speech-dispatcher-modules \
+		pidpath=/run/speech-dispatcher/ $(NAS)
+
 ifeq ($(DEB_SOURCE),speech-dispatcher)
 # disable non-free syntheses
-CONFIGURE=--with-baratinoo=no --with-ibmtts=no --with-voxin=no --with-kali=no --with-ivona=no
+CONFIGURE += --with-pico=no --with-baratinoo=no --with-kali=no --with-ibmtts=no --with-voxin=no --with-ivona=no
 endif
+
+ifneq (,$(filter cross,$(DEB_BUILD_PROFILES))$(filter speech-dispatcher-contrib,$(DEB_SOURCE)))
+# ignore non-installed files
+override_dh_missing:
+	:
+endif
+
+# Disable python discovery in binary-arch builds, so we can cross-compile
+CONFIGURE_ARCH=--disable-python
 
 %:
 	dh $@
 
-override_dh_auto_configure:
+config/modules/espeak-ng-mbrola-generic.conf:
 	for i in espeak-ng-mbrola-generic.conf \
 	         espeak-mbrola-generic.conf ; do \
 		sed < config/modules/$$i.in > config/modules/$$i -e "s/\$$DEB_HOST_MULTIARCH/$(DEB_HOST_MULTIARCH)/" ; \
 	done
-	dh_auto_configure -- --with-module-bindir=\$${prefix}/lib/speech-dispatcher-modules \
-			     $(CONFIGURE) \
-	                     pidpath=/run/speech-dispatcher/ $(NAS)
+
+override_dh_auto_configure-arch: config/modules/espeak-ng-mbrola-generic.conf
+	dh_auto_configure -- $(CONFIGURE) $(CONFIGURE_ARCH)
+
+override_dh_auto_configure-indep: config/modules/espeak-ng-mbrola-generic.conf
+	dh_auto_configure -- $(CONFIGURE)
+
+override_dh_auto_build:
+	# Bug#950793
+	@echo blhc: ignore-line-regexp: '.* "sd_.*S.c".*'
+	@echo blhc: ignore-line-regexp: '.* -o .libs/libspeechd_module.so.*'
+	@echo blhc: ignore-line-regexp: '.* -o .libs/sd_.*'
+	dh_auto_build
 
 override_dh_auto_install:
-	# Bug#950793
-	@echo blhc: ignore-line-regexp: libtool: link:.*
 	dh_auto_install --destdir=debian/tmp
 
 ifeq ($(DEB_SOURCE),speech-dispatcher)
@@ -47,7 +67,7 @@
 	chmod 700 $(CURDIR)/debian/speech-dispatcher/var/log/speech-dispatcher
 
 override_dh_makeshlibs:
-	dh_makeshlibs -plibspeechd2
+	dh_makeshlibs -plibspeechd2 -plibspeechd-module0
 endif
 
 override_dh_builddeb:
@@ -57,13 +77,15 @@
 	dh_gencontrol ${builddeb_overrides}
 
 override_dh_installsystemd:
-	dh_installsystemd --no-enable
+	dh_installsystemd --no-enable --no-start
 
 # Switch to main rules
 main:
 	sed -i 's/^speech-dispatcher-contrib /speech-dispatcher /' debian/changelog
 	sed -i '1s/^Source: speech-dispatcher-contrib$$/Source: speech-dispatcher/' debian/control
 	sed -i 's/^ libttspico-dev/# libttspico-dev/' debian/control
+	sed -i 's/^ speech-dispatcher (>= 0/# speech-dispatcher (>= 0/' debian/control
+	sed -i 's/^# help2man/ help2man/' debian/control
 	sed -i '/^#start-contrib$$/,/^#end-contrib$$/s/^/#/' debian/control
 	sed -i '/Package: speech-dispatcher$$/,$$s/^#*//' debian/control
 	sed -i '1,/^$$/s_^Section: contrib/_Section: _' debian/control
@@ -73,6 +95,8 @@
 	sed -i 's/^speech-dispatcher /speech-dispatcher-contrib /' debian/changelog
 	sed -i '1s/^Source: speech-dispatcher$$/Source: speech-dispatcher-contrib/' debian/control
 	sed -i 's/^#* libttspico-dev/ libttspico-dev/' debian/control
+	sed -i 's/^#* speech-dispatcher (>= 0/ speech-dispatcher (>= 0/' debian/control
+	sed -i 's/^ help2man/# help2man/' debian/control
 	sed -i '/^##start-contrib$$/,/^##end-contrib$$/s/^#//' debian/control
 	sed -i '/Package: speech-dispatcher$$/,$$s/^/#/' debian/control
 	sed -i '1,/^$$/s_^Section: \([^/]*\)$$_Section: contrib/\1_' debian/control
