=== debian/changelog ===
speech-dispatcher (0.12.1-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * copyright: Update.
  * control: Drop libaudio-dev build-dependency (Closes: Bug#1123786)
  * rules: Drop NAS configuration tuning.

  [ Luca Boccassi ]
  * postrm: stop deleting system user
  * postinst: do not create directory in /run/
  * postinst: drop workarounds for versions older than Squeeze
  * Create log directory using tmpfiles.d
  * Add sysusers file

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Jan 2026 01:59:15 +0100

speech-dispatcher (0.12.1-2) unstable; urgency=medium

  * Upload to unstable.
    - patches/git-punctuation: Upstreamed.
  * Update standards version to 4.6.2, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 25 Aug 2025 22:40:04 +0200

speech-dispatcher (0.12.1-1) experimental; urgency=medium

  * New upstream release.
    - patches/mbrola-paths: Refresh.
    - patches/output-stuck: Upstreamed.
    - patches/git-generic-empty: Upstreamd.
  * rules: Ignore blhc failure when linking modules.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 06 May 2025 22:43:04 +0200
