=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 # NAS is in universe in Ubuntu
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
-	NAS = --with-nas=no
 ifneq (,$(filter speech-dispatcher-festival,$(shell dh_listpackages)))
 ifeq (${DEB_HOST_ARCH},i386)
 	builddeb_overrides = -Nspeech-dispatcher-festival
@@ -17,7 +16,7 @@
 endif
 
 CONFIGURE=--with-module-bindir=\$${prefix}/lib/speech-dispatcher-modules \
-		pidpath=/run/speech-dispatcher/ $(NAS)
+		pidpath=/run/speech-dispatcher/
 
 ifeq ($(DEB_SOURCE),speech-dispatcher)
 # disable non-free syntheses
@@ -50,21 +49,15 @@
 
 override_dh_auto_build:
 	# Bug#950793
+	# Bug#996741
 	@echo blhc: ignore-line-regexp: '.* "sd_.*S.c".*'
 	@echo blhc: ignore-line-regexp: '.* -o .libs/libspeechd_module.so.*'
 	@echo blhc: ignore-line-regexp: '.* -o .libs/sd_.*'
 	dh_auto_build
 
-override_dh_auto_install:
-	dh_auto_install --destdir=debian/tmp
-
 ifeq ($(DEB_SOURCE),speech-dispatcher)
 override_dh_installinit:
 	dh_installinit -a --error-handler=true --no-enable --no-start
-
-override_dh_fixperms-arch:
-	dh_fixperms
-	chmod 700 $(CURDIR)/debian/speech-dispatcher/var/log/speech-dispatcher
 
 override_dh_makeshlibs:
 	dh_makeshlibs -plibspeechd2 -plibspeechd-module0
